_id: fprz1DXSuIGleFAh
name: Chuul Helm (helm)
type: equipment
img: icons/svg/item-bag.svg
system:
  name:
    type: String
    label: Name
  description:
    type: String
    label: Description
    value: >-
      <p>This insectile segmented helm is lined with ganglia that link with your
      brain.</p>

      <p>Always: +1 MD (adventurer); +2 MD (champion); +MD (epic).</p>

      <p>Chuulish recharge: You gain resist psychic 12+ until the end of the
      battle (champion: resist psychic 16+; epic: resist psychic 18+).</p>

      <p>Quirk: Bone-ridged holes in skull.</p>
  powerUsage:
    type: String
    label: Power Usage
    value: recharge
  recharge:
    type: Number
    label: Recharge
    value: '16'
  rechargeAttempts:
    type: Number
    label: Number of Recharges Attempted
    value: 0
  quantity:
    type: Number
    label: Uses
    value: '1'
  maxQuantity:
    type: Number
    label: Max Uses
    value: '1'
  properties: {}
  attributes:
    attack:
      melee:
        bonus: 0
      ranged:
        bonus: 0
      divine:
        bonus: 0
      arcane:
        bonus: 0
    ac:
      bonus: 0
    md:
      bonus: 1
    pd:
      bonus: 0
    hp:
      bonus: 0
    recoveries:
      bonus: 0
    save:
      bonus: 0
      threshold: 0
    disengage:
      bonus: 0
  isActive: true
  price:
    value: ''
  chackra: helmet
effects: []
folder: null
sort: 0
permission:
  default: 0
flags: {}
_key: '!items!fprz1DXSuIGleFAh'

